Name: xset
Version: 1.2.5
Release: %mkrel 2
Summary: User preference utility for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT

BuildRequires: lib64x11-devel
BuildRequires: lib64xext-devel
BuildRequires: lib64xmu-devel

%description
The xset program is used to set various user preference options of the display.

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir} --x-libraries=%{_libdir}

%make_build

%install
rm -rf %buildroot
%make_install

%files
%{_bindir}/xset
%{_mandir}/man1/xset.*


%changelog
* Thu Aug 03 2023 tex - 1.2.5-2pclos2023
- rebuild against updates

